:root {
  --elements-webflow-library--neutral--300: #eff0f6;
  --elements-webflow-library--secondary--color-2: #f2f1ff;
  --elements-webflow-library--neutral--800: #211f54;
  --elements-webflow-library--neutral--100: white;
  --elements-webflow-library--neutral--600: #6e7191;
  --elements-webflow-library--accent--primary-1: #4a3aff;
  --elements-webflow-library--general--shadow-02: #14142b14;
  --elements-webflow-library--secondary--color-1: #281ca5;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-section {
  z-index: 0;
  background-image: url('../images/drivstate-hero-image.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 75vh;
  display: flex;
  position: relative;
  overflow: visible;
}

.hero-title {
  z-index: 5;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  inset: 0%;
}

.text-block {
  color: #fff;
  text-align: center;
}

.bold-text {
  filter: drop-shadow(0 2px 3px #000000b3);
  text-align: right;
  text-overflow: clip;
  font-family: Barlow Condensed, sans-serif;
  font-size: 32px;
  font-weight: 900;
  line-height: 32px;
}

.bold-text.black-text {
  filter: none;
  color: #fff;
  font-size: 100px;
  line-height: 75px;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 100px;
  display: flex;
}

.gamestore-widget {
  z-index: 10;
  margin-top: 0;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
  transform: translate(0, 50%);
}

.brix---container-default-2 {
  max-width: none;
  padding-left: 24px;
  padding-right: 24px;
}

.nav {
  background-color: #fff0;
  padding-top: 32px;
  padding-bottom: 32px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  position: fixed;
  inset: 0% 0% auto;
}

.brix---header-content-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.brix---header-nav-menu-list {
  z-index: 1;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.brix---header-nav-link {
  color: var(--elements-webflow-library--secondary--color-2);
  padding: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 1.5rem;
  line-height: 20px;
  transition: color .3s;
}

.brix---header-nav-link:hover {
  color: #cacaca;
}

.brix---header-nav-link.press-kit.w--current, .brix---header-nav-link.ugc {
  color: var(--elements-webflow-library--secondary--color-2);
}

.brix---header-nav-list-item {
  margin-bottom: 0;
  padding-left: 32px;
}

.brix---header-logo-link {
  transform-style: preserve-3d;
  padding-left: 0;
  transition: transform .3s, color .3s;
}

.brix---header-logo-link:hover {
  transform: scale3d(.96, .96, 1.01);
}

.brix---hamburger-menu-wrapper {
  padding: 0;
  transition: transform .3s;
}

.brix---hamburger-menu-wrapper:hover {
  transform: scale(.96);
}

.brix---hamburger-menu-wrapper.w--open {
  background-color: #0000;
}

.brix---header-right-col {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.brix---hamburger-menu-bar-top, .brix---hamburger-menu-bar-bottom {
  background-color: var(--elements-webflow-library--neutral--800);
  border-radius: 20px;
  width: 52px;
  height: 4px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.link-block {
  color: #fff;
  width: 40px;
}

.image {
  filter: drop-shadow(0 6px 5px #000000b3);
  width: 547.778px;
}

.feature-section {
  height: auto;
  padding-top: 160px;
  padding-bottom: 60px;
  position: relative;
}

.paragraph {
  color: #000;
  font-family: Fira Sans Condensed, sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.features {
  z-index: 10;
  max-width: 840px;
  margin-top: 20px;
  margin-bottom: 40px;
  position: relative;
}

.heading {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Fira Sans Condensed, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 38px;
}

.game-summary {
  max-width: 840px;
  margin-top: 0;
  margin-bottom: 20px;
}

.image-2 {
  z-index: -1;
  background-color: #d8d8d800;
  flex: none;
  max-width: none;
  margin-bottom: 0;
  display: inline-block;
  position: relative;
  inset: auto;
  overflow: visible;
}

.edge-top {
  z-index: 5;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
  transform: translate(0, 83%);
}

.code-embed {
  color: #fff;
}

.brix---mg-bottom-0 {
  text-transform: lowercase;
  margin-bottom: 0;
  font-family: Fira Sans Condensed, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 20px;
}

.brix---container-default-3 {
  max-width: 840px;
  padding-left: 0;
  padding-right: 0;
}

.footer {
  border-top: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  background-image: url('../images/edge-effect.webp');
  background-position: 0 0;
  background-size: auto;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

.brix---footer-logo {
  transform-style: preserve-3d;
  transition: transform .3s;
}

.brix---footer-logo:hover {
  transform: scale3d(.97, .97, 1.01);
}

.brix---grid-footer-logo---paragraph {
  grid-template-rows: auto;
  grid-template-columns: .3fr 1fr;
  grid-auto-flow: row;
  place-items: center stretch;
}

.brix---footer-bottom-v4 {
  border-top: 1px solid var(--elements-webflow-library--neutral--300);
  color: var(--elements-webflow-library--neutral--600);
  text-align: right;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 18px;
  line-height: 30px;
}

.pitch-section {
  background-image: url('../images/drivestate-pattern-a-bg.webp');
  background-position: 50%;
  background-size: cover;
  width: auto;
  height: auto;
}

.code-embed-2 {
  padding-top: 100px;
  padding-bottom: 40px;
  display: block;
  position: relative;
}

.pitch-pdf {
  margin-left: auto;
  margin-right: auto;
}

.sr-paragraph-group {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: #4c4c4c;
  margin-bottom: 0;
  padding: 20px;
  display: flex;
}

.system-requirements {
  max-width: 940px;
  margin-top: 20px;
  margin-bottom: 0;
  padding-bottom: 140px;
}

.sr-paragraph {
  color: #fff;
  flex: 1;
  margin-bottom: 0;
  font-family: Fira Sans Condensed, sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.sr-heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Fira Sans Condensed, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 38px;
}

.italic-text {
  color: #4c00ff;
  font-weight: 500;
  text-decoration: underline;
}

.edge-bottom {
  z-index: 5;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
  transform: translate(0, 11%);
}

.hero-section-ugc {
  z-index: 0;
  background-image: url('../images/drivestate-pattern-a-bg.webp');
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: visible;
}

.ds_logo-code-embed {
  color: #fff;
  width: 100px;
}

.navbar {
  opacity: 1;
}

.edge-top-copy {
  z-index: 5;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
  overflow: hidden;
  transform: translate(0, 83%);
}

.cell {
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .bold-text {
    font-size: 24px;
  }

  .gamestore-widget {
    transform: translate(0, 50%);
  }

  .nav {
    z-index: 5;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .brix---header-menu-wrapper {
    z-index: 5;
    border-top: 1px none var(--elements-webflow-library--neutral--300);
    border-bottom: 1px none var(--elements-webflow-library--neutral--300);
    background-color: #0000;
    justify-content: center;
    align-items: center;
    padding: 0 24px;
    display: block;
    inset: 0% 0% auto;
  }

  .brix---header-nav-menu-list {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: row;
    justify-content: flex-end;
    align-items: center;
  }

  .brix---header-nav-list-item {
    margin-bottom: 16px;
    padding-left: 0;
  }

  .brix---hamburger-menu-wrapper {
    color: #333;
    order: -1;
    transition: transform .3s;
  }

  .brix---hamburger-menu-wrapper:hover {
    transform: scale(.96);
  }

  .brix---hamburger-menu-wrapper.w--open {
    background-color: #0000;
  }

  .brix---header-right-col {
    flex: 0 auto;
  }

  .brix---hamburger-menu-bar-top {
    background-color: #fff;
    width: 44px;
    height: 3px;
  }

  .brix---hamburger-menu-bar-bottom {
    background-color: #fff;
    width: 44px;
    height: 3px;
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .feature-section {
    padding-bottom: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-2 {
    padding-left: 0;
  }

  .footer {
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .brix---footer-bottom-v4 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .code-embed-2 {
    padding-top: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .sr-paragraph-group {
    flex-flow: column;
  }

  .sr-heading {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    display: none;
  }

  .gamestore-widget {
    padding-left: 10px;
    padding-right: 10px;
    transform: translate(0, 75%);
  }

  .brix---container-default-2 {
    padding-right: 10px;
  }

  .nav {
    padding-top: 0;
    padding-bottom: 0;
  }

  .brix---header-nav-menu-list {
    background-color: #000;
    justify-content: center;
    align-items: center;
  }

  .brix---hamburger-menu-wrapper {
    background-color: #fff0;
    border-radius: 6px;
    padding: 10px;
  }

  .brix---hamburger-menu-bar-top {
    filter: drop-shadow(0 2px 5px #000000b3);
    background-color: #fff;
    border: 0 #fff;
    height: 6px;
  }

  .brix---hamburger-menu-bar-bottom {
    filter: drop-shadow(0 2px 5px #000000b3);
    background-color: #fff;
    height: 6px;
  }

  .image {
    width: 300px;
  }

  .feature-section {
    padding-top: 260px;
  }

  .brix---footer-logo-wrapper {
    width: 239px;
  }

  .brix---grid-footer-logo---paragraph {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .brix---footer-bottom-v4 {
    text-align: center;
  }

  .code-embed-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    justify-content: center;
    align-items: flex-start;
    padding-top: 140px;
  }

  .hero-title {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block {
    display: none;
  }

  .gamestore-widget {
    transform: translate(0, 50%);
  }

  .brix---container-default-2 {
    padding-left: 20px;
    padding-right: 10px;
  }

  .brix---header-nav-menu-list {
    flex-flow: column;
  }

  .brix---header-nav-list-item {
    text-align: left;
    width: 100%;
  }

  .image {
    width: 240px;
  }

  .feature-section {
    margin-top: 0;
    padding-top: 280px;
  }

  .brix---container-default-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---footer-logo {
    width: 150px;
    max-width: 240px;
  }

  .code-embed-2 {
    padding-top: 20px;
  }

  .sr-paragraph-group {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .hero-section-ugc {
    justify-content: center;
    align-items: flex-start;
    padding-top: 140px;
  }
}

#w-node-_4a38171f-bf1b-b65f-e9f2-894a18136382-2760bf0a, #w-node-_4a38171f-bf1b-b65f-e9f2-894a18136382-7dc7007c, #w-node-_4a38171f-bf1b-b65f-e9f2-894a18136382-4c50fa5c {
  justify-self: start;
}

#w-node-_54fbb4ac-c8a7-d7a7-27a7-2b8e1a128ccb-18b3382c {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 767px) {
  #w-node-_4a38171f-bf1b-b65f-e9f2-894a18136382-2760bf0a, #w-node-_4a38171f-bf1b-b65f-e9f2-894a18136382-7dc7007c, #w-node-_4a38171f-bf1b-b65f-e9f2-894a18136382-4c50fa5c {
    justify-self: center;
  }
}


